%define module_name App-depak
# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/lcpan.pm) perl(App/lcpan/Call.pm) perl(App/tracepm.pm) perl(Capture/Tiny.pm) perl(Cwd.pm) perl(Data/Sah/Compiler/perl/TH/array.pm) perl(Data/Sah/Compiler/perl/TH/bool.pm) perl(Data/Sah/Compiler/perl/TH/hash.pm) perl(Data/Sah/Compiler/perl/TH/str.pm) perl(Dist/Util.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Copy.pm) perl(File/Find.pm) perl(File/MoreUtil.pm) perl(File/Path.pm) perl(File/Slurper.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(File/chdir.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(IPC/System/Options.pm) perl(Log/ger.pm) perl(Module/DataPack.pm) perl(Module/FatPack.pm) perl(Module/Path/More.pm) perl(Module/XSOrPP.pm) perl(Perinci/CmdLine/Lite.pm) perl(Perinci/Sub/ArgEntity/dirname.pm) perl(Perinci/Sub/ArgEntity/distname.pm) perl(Perinci/Sub/ArgEntity/filename.pm) perl(Perinci/Sub/ArgEntity/modulename.pm)
BuildRequires: perl(Perl/Squish.pm) perl(Perl/Strip.pm) perl(Perl/Stripper.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(experimental.pm) perl(parent.pm) perl(strict.pm) perl(version.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.580
Release: alt1
Summary: Pack your dependencies onto your script file
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/App-depak

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/A*
%perl_vendor_privlib/P*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Mon Jan 21 2019 Igor Vlasenko <viy@altlinux.ru> 0.580-alt1
- regenerated from template by package builder

* Sat Mar 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.52-alt1
- regenerated from template by package builder

* Mon Nov 16 2015 Igor Vlasenko <viy@altlinux.ru> 0.50-alt1
- initial import by package builder

